This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313661 - We need to add a command to install cman under nfs-ganesha intallation section
We need to add a command to install cman under nfs-ganesha intallation section
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: RHGS 3.1.3
Assigned To: Bhavana
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks: 1311847
  Show dependency treegraph
 
Reported: 2016-03-02 02:24 EST by Apeksha
Modified: 2016-05-31 06:25 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 06:25:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Apeksha 2016-03-02 02:24:10 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Installation_Guide/ch04s03.html

Section Number and Name: 
4.3. Installing NFS-Ganesha using yum

Describe the issue: 
We need to add a command to install cman under nfs-ganesha intallation section

Under the subsection - For Red Hat Enterprise Linux 6:
yum install cman,  step needs to be added

Suggestions for improvement: 

Additional information:
Comment 2 Soumya Koduri 2016-04-12 10:17:04 EDT
This is being fixed in 3.1.3 as part of BZ#1292034. I  guess we can close this bug.
Comment 4 Bhavana 2016-05-31 06:25:03 EDT
Based on comment 2 and my discussions with Shashank and Apeksha, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.